@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&family=Rubik:wght@400;500&display=swap');


/*COLORS

THEME COLOR: #29976a            
             #d60000

DEFAULT FONT COLOR: #444444

*/

*
{
outline: none !important;
}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
}

.btn:focus, .btn:active {
  outline: none !important;
  box-shadow: none !important;
}

body
{
position:relative;
font-family: 'Montserrat', sans-serif;
color:#444444; /*adjust*/
}

header
{
position: fixed;
width: 100%;
background-color:#fff; /*adjust*/
-webkit-box-shadow: 3px 3px 5px 1px rgba(60,60,60,.2);
-moz-box-shadow:    3px 3px 5px 1px rgba(60,60,60,.2);
box-shadow:         3px 3px 5px 1px rgba(60,60,60,.2);
z-index:100;
}

.fl-builder-edit header
{
display:none;
}

.anchor
{
float:left;
width:10px;
height:10px;
margin-top:-80px;
}

#aktuelles
{
font-family: 'Rubik', sans-serif;
background: url(../../images/aktuelles.png);
background-size: contain;
background-color: #29976a;
background-repeat: no-repeat;
position:fixed;
right:-345px;
top:330px;
width:400px;
min-height:200px;
padding:20px 60px 20px 100px;
z-index:500;
color:#fff;
transition: all 0.2s ease;
-webkit-transition:all 0.2s ease;
}

#aktuelles:hover
{
right:0;
}

#aktuelles a
{
display:block;
color:#fff;
}

#aktuelles ul
{
list-style-type: none;
margin:0;
padding:0;
}

#aktuelles ul li
{
border-bottom:1px solid #fff;
}

#aktuelles ul li:last-child
{
border:0;
}

#aktuelles article
{
width:100%;
}

#aktuelles .title
{
margin:10px 0 10px 0;
}

#aktuelles .date
{
font-size:12px;
}


#gemeindewappen
{	
position:absolute;
top:-150px;
right:0;
background-color:#29976a;
}

#gemeindewappen h2
{
font-size:16px;
padding: 10px 20px 10px 20px;
line-height:1.3em;
}

#gemeindewappen div:first-child
{
float:left;
}

#gemeindewappen div:last-child
{
float:right;
background-color:#fff;
}

#gemeindewappen img
{
width:150px;
padding:20px 20px 20px 20px;
}

.gemeindewappen-footer
{
max-width: 320px;
margin:0 auto;
display:block;
}

.box
{
background: #e8e8e8;
padding:10px 24px 10px 24px;
}

.slide-box
{
background: rgba(255,255,255,1);
width: 190px;
}


/*header V1*/

header#V1 nav
{
float:right;
}

header#V1 ul.navbar-nav
{
text-align:center;
}

header#V1 .navbar
{
position:static;
}

header#V1 img.logo
{
margin:15px 0 15px 15px;  /*adjust*/
width:100px;  /*adjust*/
float:left;
}

#header-foto img
{
width:100% !important;
height:auto !important;
max-width: none !important;
}

#header-foto .fl-photo-content
{
display: block !important;
}

/*end header V1*/


h1, h2, h3, h4, h5
{
font-family: 'Rubik', sans-serif;
color:#29976a;
}

h2
{
font-size:28px;
}

h3
{
font-size:24px;
}

h4
{
font-size:20px;
}

h5
{
font-size:16px;
font-weight:400;
}


/*metanav*/

#metanav
{
float:right;
transition: all 0.2s ease;
-webkit-transition:all 0.2s ease;
}

#metanav ul
{
margin:0;
padding:0;
}

#metanav li
{
display:inline-block;
}

#metanav a.nav-link
{
font-family: 'Rubik', sans-serif;
font-size:13px;
font-weight:400;  /*adjust*/
color: rgba(0,0,0,.5);
}

#metanav li.active a.nav-link, #metanav li.current-page-ancestor a.nav-link, #metanav a:hover.nav-link
{
color:#d60000 !important; /*adjust*/
}

/*mainnav*/

#mainnav
{
float:right;
transition: all 0.2s ease;
-webkit-transition:all 0.2s ease;
}

#mainnav ul
{
margin:0;
padding:0;
}

#mainnav li
{
display:inline-block;
}

#mainnav a.nav-link
{
font-family: 'Rubik', sans-serif;
font-size:20px;
font-weight:500;
padding: 10px 0 0 25px !important;
color:#29976a; 
}

#mainnav li.active a.nav-link, #mainnav li.current-page-ancestor a.nav-link, #mainnav a:hover.nav-link
{
color:#d60000 !important; /*adjust*/
}

#nav-icon1 {
  width: 45px;
  height: 45px;
  outline:0;
  border:0;
  position: absolute;
  top: 25px;
  right: 10px;
  margin: 10px;   
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #29976a;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 9px;
}

#nav-icon1 span:nth-child(3) {
  top: 18px;
}

#nav-icon1.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/*dropdown*/


.dropdown-menu
{
margin:0;
padding:10px 0 10px 0 !important;
border-radius:0;
border:0;
background:#efefef; /*adjust*/
}

.dropdown-item
{
color: #444444; /*adjust*/
font-family: 'Rubik', sans-serif;
text-align:center;
}

.dropdown-item:focus, .dropdown-item:hover
{
color: #fff; /*adjust*/
background-color: #d60000; /*adjust*/
font-weight:500; /*adjust*/
}

#mainnav li li
{
width:100%;
}

#mainnav li li a
{
padding:8px 16px 8px 16px;
}

#mainnav li li.active a
{
font-weight:500;
background-color:#d60000; /*adjust*/
color:#fff !important; /*adjust*/
}


/*footer nav*/

#menu-footer-navigation
{
display:block;
}

#menu-footer-navigation a.nav-link:focus, #menu-footer-navigation a.nav-link:hover
{
font-weight:400;  /*adjust*/
}

#footernav ul
{
text-align: center;
border-top:1px solid #ccc;
border-bottom: 1px solid #ccc;
background:#fbfbfb;
}

#footernav li
{
display:inline-block;
}


/*end navigation*/

/*search*/

#search
{
float:right;
margin:10px 0 0 40px;
transition: all 0.2s ease;
-webkit-transition:all 0.2s ease;
}

#search input
{
width:125px;
border:0;
border-radius:0;
font-family: 'Rubik', sans-serif;
}

#search .btn-primary
{
background:none;
color:#000;
border:0;
}

#searchform
{
border-bottom:2px solid #000;	
}

.search-results h2 a
{
color:#29976a !important;
}



/*maincontent*/


main.container
{
padding-top:250px;
}

main#searchresult
{
padding-top:250px;
}

main#searchresult article
{
margin-bottom:40px;
}

main .fl-rich-text ul
{
list-style-type:none;
padding-left:25px;
}

main .fl-rich-text ul li
{
line-height:23px;
}

main .fl-rich-text ul li::before 
{
content: "■";
color: #29976a;
font-size:23px;
display: inline-block;
width: 25px;
margin-left: -25px;
}

main a[href$=".pdf"]
{
background: url(../../images/icon-pdf.png) no-repeat left center;
background-size: 25px 30px;
background-position: left;
padding-top:20px;
padding-bottom:20px;
padding-left:35px;
display: inline-block;
border: 0 !important;
}

main a[href$=".xlsx"]
{
background: url(../../images/icon-xls.png) no-repeat left center;
background-size: 25px 30px;
background-position: left;
padding-top:20px;
padding-bottom:20px;
padding-left:35px;
display: inline-block;
border: 0 !important;
}

main a[href$=".docx"]
{
background: url(../../images/icon-doc.png) no-repeat left center;
background-size: 25px 30px;
background-position: left;
padding-top:20px;
padding-bottom:20px;
padding-left:35px;
display: inline-block;
border: 0 !important;
}

#frontpage-box a[href$=".pdf"]
{
background:none;
padding:0;
}

.fl-accordion a:last-child
{
margin-bottom:0;
}

.alert-warning 
{
color: #444444;
background-color: #fff;
border-color: #fff;
}


/*form (contact form7)*/

#contactform
{
max-width:600px;
}

#contactform h3
{
border-bottom:1px solid #29976a;
padding-bottom:10px;
margin-bottom:30px;
}

#contactform input, #contactform textarea, #contactform select
{
padding:12px !important;
border:2px solid #c8c8c8 !important; /*adjust*/
background:#fff;
transition: all 0.8s ease;
-webkit-transition:all 0.8s ease;
margin-top:5px;
width:100%;
}

#contactform input:hover, #contactform textarea:hover
{
border:2px solid #29976a !important; /*adjust*/
color:#444444;
}

#contactform input:focus, #contactform textarea:focus
{
border:2px solid #29976a !important; /*adjust*/
}

#contactform .wpcf7-submit, #contactform .wpcf7-submit:hover, #contactform .wpcf7-submit:focus
{
border:0 !important;
background:#29976a;
color:#fff;
font-size:20px !important;
padding:8px 15px 12px 15px !important;
margin-top:15px;
transition: all 0.8s ease;
-webkit-transition:all 0.8s ease;
}

#contactform .wpcf7-submit:focus
{
border:2px solid #29976a !important; /*adjust*/
}

#contactform .wpcf7-textarea
{
height:100px;
}

#contactform label
{
width:100%;
}

#contactform label input, #contactform label textarea
{
width:100%;
}

#contactform .wpcf7-list-item
{
display:block;
}

#contactform .wpcf7-list-item:first-child
{
margin-top:10px;
}

#contactform .wpcf7-list-item:last-child
{
margin-bottom:20px;
}

#contactform h4
{
margin-bottom:20px;
}

#contactform input[type=checkbox]
{
background-color:#ccc;
border:1px solid #ccc;
}

#contactform .wpcf7-list-item-label
{
margin-left:8px;
}

#contactform input[type=file]
{
background:none;  
font-size:14px;
}

#contactform .form-box input[type=file]
{
background:none;  
font-size:12px;
}

#contactform .terms, #contactform .form-box
{
border:2px solid #c8c8c8;
padding:12px 12px 0 12px;
margin-bottom:20px;
}

#contactform .additional, #contactform .additional2, #contactform .additional3, #contactform .additional4  
{
display:none;
margin-bottom:10px;
}

#contactform .visible
{
display:block;
}

#contactform #question
{
width:100%;
}

/*end form*/


/*footer*/


footer
{
position:relative;
border-bottom:5px solid #29976a;
}


footer .container-fluid.address
{
color:#444444;
background:#fff; /*adjust*/
padding-bottom:15px; /*adjust*/
text-align:center;
}

footer .container-fluid.address .col-md-4:last-child img
{
width:30px;
height:auto;
margin:4px;
margin-right:9px;
}

footer .container-fluid.address a
{
color:#444444; /*adjust*/ 
}

footer .container-fluid.address .container
{
padding-top:40px;
}

footer .container-fluid.social
{
background:#fff;  /*adjust*/ 
text-align:center;
padding:5px;
}

footer .container-fluid.social img
{
width:30px;
height:auto;
margin-left:5px;
margin-right:5px;
transition: all 0.2s ease;
-webkit-transition:all 0.2s ease;
}

footer#V2 .container-fluid.social img
{
width:40px;
}

footer .container-fluid.social img:hover
{
transform:scale(1.2);
}

footer img.gemeinden
{
width:250px;
display:block;
margin:0 auto;
margin-top:20px;
}

#copyright
{
font-size:12px;
text-align:center;
margin:30px 0 30px 0;
}

#copyright a
{
color:#444444;
display:inline-block;
}

#top
{
opacity:0;
position: absolute;
width:30px;
height:30px;
background-color:rgba(172,173,175,1);
border-radius:50%;
bottom:60px;
left:0;
right:0;
margin-left:auto;
margin-right:auto;
transition: all 0.8s ease;
-webkit-transition:all 0.8s ease;
}

#top i
{
margin:-2px 0 0 5px;
font-size:32px;
color:#fff;
}

#top.visible
{
opacity:1;
}


/*end footer*/



@media only screen and (min-width : 768px) 
{
    
     
    @-webkit-keyframes fadeIn {
        0% {
            opacity: 0;
            transform: translate(0, -3px);
        }
        100% {
            opacity: 1;
            transform: translate(0, 0);
        }
    }
    
    @keyframes fadeIn {
        0% {
            opacity: 0;
            transform: translate(0, -3px);
        }
        100% {
            opacity: 1;
            transform: translate(0, 0);
        }
    }
         
    li.dropdown:hover ul.dropdown-menu
    {
        opacity: 1;
        display: block;
        -webkit-animation: fadeIn 0.3s;
        animation: fadeIn 0.3s;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
    }   
        

    .dropdown:hover>.dropdown-menu 
    {
     display: block;
    }
    
    .dropdown-toggle::after
    {
    display:none;
    }
    
    footer .container-fluid.address
    {
    text-align:left;
    }
    
    
}



@media only screen and (min-width : 992px) 
{
 
    
    header#V1 nav.navbar
    {
    margin-top:0; /*adjust*/
    width:auto;
	padding:0 !important;
    }
    
    header#V1 ul.navbar-nav
    {
    text-align:center;
    }
	
	#mainnav a.nav-link
	{
	margin-bottom:40px;
	}
	
	#metanav a.nav-link
	{
	margin:10px 0 25px 0;
	}
	    	
	header#V1.small2 #metanav, header#V1.small2 #mainnav
	{
	margin-top:-20px;
	}
	
	header#V1.small2 #search
	{
	margin-top:-10px;
	}
	
	header#V1.small2 #mainnav a.nav-link
	{
	margin-bottom:20px;
	}
	
	
	    
    .dropdown-menu
    {
    -webkit-box-shadow: 3px 3px 5px 1px rgba(60,60,60,.2);
	-moz-box-shadow:    3px 3px 5px 1px rgba(60,60,60,.2);
	box-shadow:         3px 3px 5px 1px rgba(60,60,60,.2);
	min-width:200px;
    }
    
    .dropdown-item
    {    
    text-align:left;
    }    
    
    footer .container-fluid.social
    {
    background:#fff;  /*adjust*/ 
    text-align:right;
    }
	
	footer .container-fluid.address .col-md-4:last-child .textwidget
	{
	padding-left:130px;	
	}
    
    .anchor
    {
    margin-top:-50px;
    }
	
	#menu-footer-navigation a.nav-link
	{
	padding: 10px 0 10px 35px !important;
	}

}


@media only screen and (min-width : 1200px) 
{


	#gemeindewappen
	{	
	position:absolute;
	top:-200px;
	right:0;
	background-color:#29976a;
	}

	#gemeindewappen h2
	{
	font-size:26px;
	padding: 20px 30px 10px 30px;
	line-height:1.3em;
	}

	#gemeindewappen div:last-child
	{
	background-color:#fff;
	}

	#gemeindewappen img
	{
	width:300px;
	padding:20px 20px 20px 20px;
	}
	
	#mainnav a.nav-link
	{
	font-size:22px;
	}
	
	#metanav a.nav-link
	{
	font-size:16px;
	}
	
	header#V1 img.logo
    {
    margin:25px 0 0 0;
    width:220px;  /*adjust*/
    float:left;
	transition: all 0.2s ease;
	-webkit-transition:all 0.2s ease;
    } 
    
    header#V1.small2 img.logo
	{
	width:120px;  /*adjust*/
	margin:25px;
	margin-left:0;
	}
	
}


@media only screen and (max-width : 991px) 
{
	
	h1
	{
	font-size:28px;
	}
	
	main .fl-rich-text ul li::before 
	{
	content: "■";
	color: #29976a;
	font-size:16px;
	display: inline-block;
	width: 25px;
	margin-left: -25px;
	}
	
    #tutorial1, #tutorial2, #tutorial3, #tutorial4
    {
    display:none;
    }
	
	header#V1 nav
	{
	width:100%;
	}
	
	header#V1 > .container
	{
	padding:0;
	}
	
	.navbar-collapse
	{
	display:flex;
	flex-direction: column;
    }
	
	.navbar
	{
	padding:0;
	margin:0;
	}
	
	#mainnav ul, #metanav ul
	{
	width:100%;
	}
	
	#mainnav li, #metanav li
	{
	display:block;
	}
	
	.dropdown-menu
	{
	position:static;
	margin-bottom:20px !important;
	}
	
	#mainnav
	{
	order:2;
	flex: 0 0 100% !important;
	width:100%;
	}
	
	#metanav
	{
	order:3;
	flex: 0 0 100% !important;
	width:100%;
	margin:20px 0 20px 0;
	}
	
	#metanav a.nav-link
	{
	text-align:center;
	padding:5px 0 5px 0 !important;
	font-size:16px;
	}
	
	#mainnav a.nav-link
	{
	text-align:center;
	padding:10px 0 10px 0 !important;
	}
	
	
	#search
	{
	order:1;
	flex: 0 0 100% !important;		
	width:80%;
	margin:0;
	}
	
	#search input
	{
	width:80%;
	}
		  
	#footernav a
	{
	font-size:12px;
	margin:5px 10px 5px 10px;
	}
	
	#contactform
	{
	max-width:none;
	width:100%;
	}
	
	#aktuelles
	{
	display:none;
	right:-360px;
	}
	
	.home #aktuelles
	{
	display:block;
	}
	
	#gemeindewappen
	{	
	position:absolute;
	top:-120px;
	right:20px;
	background-color:#29976a;
	}

	#gemeindewappen h2
	{
	font-size:16px;
	padding: 20px 20px 10px 20px;
	line-height:1.3em;
	}
	
	#gemeindewappen img
	{
	width:200px;
	padding:20px 20px 20px 20px;
	}
	
	#gemeindewappen div:first-child, #gemeindewappen div:last-child
	{
	float:none;
	}
	
	.gemeindewappen-footer
	{
	max-width: 200px;	
	}
	
	
	.fl-slide-content
	{
	background-color:transparent!important;
	}


	.fl-content-slider .fl-slide-bg-photo
	{
	position:absolute !important;
	}
	
	.slide-box
	{
	width: 140px;
	}

	
}


